import {getData} from "@/cms";
import About from "@/templates/About";
import AboutPage from "@/types/cms/about";

export default async function Page() {
	const data = await getData<AboutPage>("about", "ar");

	return <About data={data} language="ar" />;
}
